Quoting "Nobuyoshi Nakada" <nobu / ruby-lang.org>:

> Hi,
>
> At Tue, 31 Mar 2009 07:15:04 +0900,
> Peter Zotov wrote in [ruby-talk:332540]:
>> test.rb:21: [BUG] Segmentation fault
>> ruby 1.9.0 (2008-06-20 revision 17482) [i486-linux]
>
> Why do you use such old, unreleased revision?

It's latest 1.9 packaged in Debian.

   WBR, Peter Zotov